pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/38988: Upgrade package to 9.05

>Number:         38988
>Category:       pkg
>Synopsis:       Upgrade package to 9.05
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Jun 19 13:55:00 +0000 2008
>Originator:     Joel CARNAT
>Release:        4.99.64
NetBSD 4.99.64 NetBSD 4.99.64 (EEEPC701-$Revision: 1.898 $) 
#1: Tue Jun 10 11:31:05 CEST 2008 i386

This is just an upgrade to the latest stable version.
I never had issue with the previous one but the upgrade looked pretty straight 

The archvie 
contains wip/rxvt-unicode.

Just "make update".

Best regards.

Home | Main Index | Thread Index | Old Index